# time

Requests the current local time info from a server

Syntax

    time [target server]

Description
Requests time informations from the specified server or the current server if no [target server] is specified. This command is a RFC2821 command wrapper; see that document for more informations.

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004